Viewing 1 replies (of 1 total)
  • Plugin Author Benjamin Intal

    (@bfintal)

    This is most probably because you were using PHP 5.2. PHP 5.3 was required before.

    Page Builder Sandwich has been completely rebuilt and it should be okay now.

Viewing 1 replies (of 1 total)
  • The topic ‘Broken’ is closed to new replies.